<vector android:width="1792dp" android:height="1792dp" android:viewportWidth="1792" android:viewportHeight="1792" xmlns:android="http://schemas.android.com/apk/res/android">
  <path android:pathData="M1427 709L813 323l92-151h855zM405 974L221 858V0l1183 743zm1019-135l147 95v858l-532-335zm-37-21l-500 802H32l356-571z" android:fillColor="#000000"/>
</vector>
